# Command: testsuite::issue-527

NEST HelpDesk | Command Index | NEST Quick Reference

Synopsis:

    (issue-527) run -> NEST exits if test fails

Description:

      This test ensures that NEST raises an error if the user tries to use
      DataConnect in multithreaded mode.

Author:

    Stine B. Vennemo

FirstVersion:

    July 2017

SeeAlso:

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/issue-527.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative